kdepim-addons (23.08.5-0ubuntu1~ubuntu24.04~ppa1) noble; urgency=high

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 15 Feb 2024 08:36:22 -0700

kdepim-addons (23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:14:21 +0000

kdepim-addons (23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:33:52 +0000

kdepim-addons (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:30:08 +0100

kdepim-addons (23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 11:58:12 +0100

kdepim-addons (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:53:06 +0100

kdepim-addons (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:32:58 +0100

kdepim-addons (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:45:39 +0100

kdepim-addons (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Add libkf5textaddons-dev to Build-Depends
  * Update lintian overrides
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2023 12:59:05 +0100

kdepim-addons (22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:37:06 +0000

kdepim-addons (22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:15:15 -0600

kdepim-addons (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:25:32 +0000

kdepim-addons (22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:08:13 +0000

kdepim-addons (22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:04:32 +0000

kdepim-addons (22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:39:01 +0000

kdepim-addons (22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:08:04 +0000

kdepim-addons (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:39:01 +0100

kdepim-addons (22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:49:03 +0100

kdepim-addons (22.04.3-0ubuntu2) kinetic; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 02 Aug 2022 12:34:08 +0100

kdepim-addons (22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:26:28 +0100

kdepim-addons (22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:00:29 +0100

kdepim-addons (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:58:06 +0100

kdepim-addons (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:47:00 +0100

kdepim-addons (21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:09:33 +0000

kdepim-addons (21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key
  * Add 'export DEB_BUILD_MAINT_OPTIONS = optimize=-lto' to debian/rules to
    workaround FTBFS with latest toolchain in jammy

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:16:03 +0000

kdepim-addons (21.12.1-0ubuntu2) jammy; urgency=medium

  * Build against release pocket.

 -- Rik Mills <rikmills@kde.org>  Fri, 07 Jan 2022 14:51:14 +0000

kdepim-addons (21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:23:52 +0000

kdepim-addons (21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:20:59 +0000

kdepim-addons (21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:16:13 +0000

kdepim-addons (21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update lintian.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:30:17 +0000

kdepim-addons (21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)
  * Update lintian override for package-name-doesnt-match-sonames

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:39:08 +0000

kdepim-addons (21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:32:45 +0100

kdepim-addons (21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:01:15 +0100

kdepim-addons (21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:54:19 +0100

kdepim-addons (21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:42:35 +0100

kdepim-addons (21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:42:17 +0100

kdepim-addons (21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:38:50 +0100

kdepim-addons (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:05:27 +0100

kdepim-addons (21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:34:14 +0100

kdepim-addons (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)
  * Update lintian overrides.
  * Build depend on kaddressbook to fix import/export.

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:18:53 +0000

kdepim-addons (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:53:06 +0000

kdepim-addons (20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:09:34 +0000

kdepim-addons (20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update build depends.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:26:09 +0000

kdepim-addons (20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:50:39 +0000

kdepim-addons (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:22 +0100

kdepim-addons (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Aug 2020 09:57:30 +0100

kdepim-addons (19.12.3-0ubuntu1) focal; urgency=medium

  * New build depend on libkf5kontactinterface-dev
  * Update intian overrides.
  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:57:39 +0100

kdepim-addons (19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:03 +0100

kdepim-addons (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Refresh patches.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:31 +0100

kdepim-addons (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:20 +0100

kdepim-addons (18.12.3-0ubuntu1) disco; urgency=medium

  * Update lintian-overrides.
  * Recommended build dep for discount, libmarkdown2-dev.
  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:04:59 +0000

kdepim-addons (18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 18:39:27 +0000

kdepim-addons (18.04.3-0ubuntu1) cosmic; urgency=medium

  * Update lintian overrides
  * Build depend on poppler-qt
  * New build dep on libkf5holidays-dev
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * Drop upstream applied fix-memory-leak-with-calendar-events.patch
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:30 +0100

kdepim-addons (17.12.3-0ubuntu2) bionic; urgency=high

  * Fix memory leak caused by certain calendar events (LP: #1765900).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Apr 2018 23:52:33 -0500

kdepim-addons (17.12.3-0ubuntu1) bionic; urgency=medium

  [ Rik Mills ]
  * New upstream release (17.12.3)

  [ José Manuel Santamaría Lema ]
  * Add missing Breaks/Replaces against libkf5contacteditor-data (<=
    4:17.12) (LP: #1753554)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:26:02 +0000

kdepim-addons (17.12.2-0ubuntu2) bionic; urgency=medium

  * Upstream tests have multiple failures on KDE CI. Skip the tests so
    we don't repeat the pain, and aim to fix with them.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 02 Mar 2018 08:51:28 +0000

kdepim-addons (17.12.2-0ubuntu1) bionic; urgency=medium

  * New build dep on libkf5prison-dev
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * Drop upstream applied cherry-picked test fixes patch
  * Simplify local install, following debian
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:44:28 +0000

kdepim-addons (17.08.3-0ubuntu4) bionic; urgency=medium

  * Skip flaky tests on unsupported non-x86

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 08:49:47 +0000

kdepim-addons (17.08.3-0ubuntu3) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 19:44:15 +0100

kdepim-addons (17.08.3-0ubuntu2) bionic; urgency=medium

  * Cherry-pick upstream commits to fix autopkgtests.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 05 Dec 2017 20:56:10 -0600

kdepim-addons (17.08.3-0ubuntu1) bionic; urgency=medium

  * New build dependency on akonadi-import-wizard
  * New build dependency on libkf5templateparser-dev
  * New build depend on libkf5contacteditor-dev
  * akonadi-import-wizard dev files now in libkpimimportwizard-dev, so
    switch build dep to this
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:45 +0000

kdepim-addons (17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Add new build depend on libkf5mailimporter-dev

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Pick some qml dependencies from Neon
  * Update lintian overrides
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:33:32 +0100

kdepim-addons (16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * Remove upstream applied and defunct patches
  * New libqgpgme build dep
  * Build dep on libkf5kaddressbookimportexport-dev
  * Update lintian overrides for new sonames
  * New build dep on libkf5ksieve-dev
  * New upstream release (16.12.0)
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * New upstream release (16.12.1)
  * Increase build depend on libkgapi to version 5.3

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:28:15 +0100

kdepim-addons (16.04.3-1ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * Updating VCS to point to LaunchPad
  * Bumping some of the build deps

  [ Rik Mills ]
  * Build deps on libqt5webchannel-dev & libqt5webengine5-dev
  * Build deps on libkf5webengineviewer-dev, libkf5mimetreeparser-dev
    & libkf5declarative-dev
  * Lintian overrides for package-name-doesnt-match-sonames
  * Build dep on qtpositioning5-dev

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:33:22 +0200

kdepim-addons (16.04.3-1) unstable; urgency=high

  [ Automatic packaging ]
  * Refresh patches

  [ Pino Toscano ]
  * autopkgtest: switch from oxygen5-icon-theme back to the canonical
    oxygen-icon-theme.

  [ Maximiliano Curia ]
  * Add upstream patches: get-rid-of-not-needed-div.patch and Do-not-allow-html-mail-to-use-css-that-only-should-b.patch
    (Closes: 814762)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 02 Aug 2016 14:12:16 +0200

kdepim-addons (16.04.2-2) unstable; urgency=low

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Jul 2016 15:36:25 +0200

kdepim-addons (16.04.2-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * Add new patch: set_icontheme.diff

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Jul 2016 16:56:09 +0200

kdepim-addons (16.04.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release.
  * Add missing breaks/replaces
  * Add spambayes back (was in kdepim)
  * Add new upstream patch: upstream_add_copying_files.patch

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jun 2016 23:37:08 +0200
